{% extends "base/ad.html" %}
​
{% block no_assignment %}
    <h1>Call for participants</h1>
    <p>
        The Max Planck Institute for Empirical Aesthetics is looking for online participants
        for a brief psychology experiment.
        In this study we want to understand people's internal representations of musical chords.
        The only requirements are as follows:
    </p>
    <ul>
        <li>You must be wearing <strong>headphones</strong>.</li>
        <li>You should be at least <strong>18 years old</strong>.</li>
        <li>You should be a <strong>fluent English speaker</strong>.</li>
        <li>You should be sitting in a <strong>quiet environment</strong>.</li>
        <li>You should use a Google <strong>Chrome</strong> browser.</li>
    </ul>
    <p>
        We estimate that the task should take approximately <strong><span id="duration_minutes"></span> minutes</strong>.
        Upon completion of the full task, you should receive a bonus of
        <strong>&#36;<span id="bonus_dollars"></span></strong> to
        <strong>&#36;<span id="bonus_dollars_inc_performance"></span></strong>
        depending on your performance in the task.
    </p>
    <p>
        In some cases, the experiment may finish early: this is not an error, and there is no need to write to us.
        In this case you will be paid in proportion to the amount of the experiment that you completed.
    </p>
    <script>
        var experiment_metadata = null;
        window.addEventListener("load", function() {
            dallinger.get("/metadata").done(function(resp) {
                experiment_metadata = resp;
                $("#duration_minutes").text((resp.duration_seconds / 60).toFixed(0));
                $("#wage_per_hour").text((resp.wage_per_hour).toFixed(2));
                $("#base_payment").text((resp.base_payment).toFixed(2));
                $("#bonus_dollars").text((resp.bonus_dollars).toFixed(2));
                $("#bonus_dollars_inc_performance").text((resp.bonus_dollars + 0.5).toFixed(2));
            });
        });
    </script>
    <p>
        The HIT will begin with a short screening test to check that you are using
        headphones and can hear properly (2 minutes).
        If you fail this screening test, the HIT will end,
        and you will only be eligible for a small part of the bonus.
    </p>
    <p>
        <strong>Note:</strong>
        please make sure you are using an up-to-date version of Google Chrome
        before accepting this HIT.
    </p>
    ​
    <p>
        Please click the "Accept HIT" button on the Amazon site
        above to begin the task.
    </p>
{% endblock no_assignment %}

{% block live %}
    <h1>Thanks for accepting this HIT.</h1>
    <p>
        By clicking the following URL link, you will be taken to the experiment,
        including complete instructions and an informed consent agreement.
    </p>
    <div class="alert alert-warning">
        <b>Warning</b>: Please disable pop-up blockers before continuing.
    </div>
    <button type="button" id="begin-button" class="btn btn-primary btn-lg">
        Begin Experiment
    </button>
{% endblock live %}
